"ISO_Language" = "tr_TR";
"OKButtonLabel" = "Tamam";
"CancelButtonLabel" = "İptal";
"YesButtonLabel" = "Evet";
"NoButtonLabel" = "Hayır";
"RetryButtonLabel" = "Yeniden Dene";
"ID_1007" = "Lütfen aşağıdaki proxy sunucusu için kullanıcı adınızı ve şifrenizi girin:";
"ID_1008" = "Kullanıcı adı:";
"ID_1009" = "Şifre:";
"ID_1010" = "Şifremi anımsa";
"ID_1023" = "Güncelleme yok";
"ID_1024" = "Şu anda kullanılabilir güncelleme yok.";
"ID_1027" = "Bilgisayarınızın yeniden başlatılması gerekiyor";
"ID_1028" = "Güncellemeye devam edilebilmesi için bilgisayarın yeniden başlatılması gerekiyor.  Bilgisayarı şimdi yeniden başlatmak ister misiniz?";
"ID_1029" = "Yeniden başlatılamıyor";
"ID_1030" = "Bilgisayar otomatik olarak yeniden başlatılamadı.  Güncellemeye devam etmek için lütfen bilgisayarı elle yeniden başlatın.";
"ID_1035" = "Lisans sözleşmesi açılamıyor";
"ID_1036" = "Lisans sözleşmesi otomatik olarak açılamadı.  Web tarayıcınıza \"%0\" adresini girerek lisans sözleşmesini elle görüntüleyebilirsiniz.";
"ID_1037" = "Lisans sözleşmesi açılamıyor";
"ID_1038" = "Lisans sözleşmesi açılamadı.";
"ID_1039" = "saat";
"ID_1040" = "saat";
"ID_1041" = "dakika";
"ID_1042" = "dakika";
"ID_1043" = "saniye";
"ID_1044" = "saniye";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Bir dakikadan az";
"ID_1048" = "Boyut: %0";
"ID_1049" = "Seçilen güncellemelerin indirme boyutu: %0";
"ID_1050" = "Tahmini süre (çevirmeli): %0";
"ID_1051" = "Tahmini süre (geniş bant): %0";
"ID_1070" = "Şu anda kullanılabilir güncelleme yok.";
"ID_1071" = "Tercihler";
"ID_1072" = "Tamam";
"ID_1073" = "Haklar Yetersiz";
"ID_1074" = "Adobe Updater yalnızca yönetici ayrıcalıkları olan kullanıcılar tarafından kullanılabilir.";
"ID_1075" = "Aşağıdaki bileşenler indirilmedi:\n\n";
"ID_1076" = "Dosya genişletilemedi.";
"ID_1078" = "Disk görüntüsüne erişilemedi.";
"ID_1079" = "Belge Aç";
"ID_1080" = "Bu belgenin eksik olan şu bileşene ihtiyacı var: %0 (%1). Bu güncellemeyi indirmek için lütfen Tamam\'ı tıklatın.";
"ID_1081" = "Belge Aç";
"ID_1082" = "Bu işlemin tamamlanması için gereken bazı bileşenler eksik, ancak bunlar hakkında Adobe web sitesinde bilgi bulunabilir. Eksik bileşenlerin Adobe web sitesinde aranmasını ister misiniz?";
"ID_1131" = "Yüklenen Güncelleme: %0";
"ID_1151" = "Adobe Updater\'ın yeni sürümü yüklenmeye hazır. Şimdi yüklemek için Tamam\'ı tıklatın. \nNot: Yükleyebilmek için kimlik doğrulaması yapmanız gerekebilir.";
"ID_1170" = "%0 yüklenemedi.  ";
"ID_1210" = "İndirme Konumu";
"ID_1211" = "Dosyaları indirmek için bir klasör seçin.";
"ID_2000" = "Yükleme Tamamlanmadı";
"ID_2001" = "Yükleme işleminde sorunla karşılaşıldı.  Lütfen aşağıdaki seçeneklerden birini belirleyin:";
"ID_2002" = "Yüklemeyi durdur ve daha sonra devam et.";
"ID_2003" = "Bu güncellemeyi iptal edip çık.";
"ID_2005" = "Şimdi Yeniden Başlat";
"ID_2006" = "Daha Sonra Yeniden Başlat";
"ID_2007" = "Bu güncellemeye devam edilebilmesi için bilgisayarınızın yeniden başlatılması gerekiyor.  Şimdi Yeniden Başlat\'ı seçerseniz bilgisayar yeniden başlatıldıktan sonra Adobe Updater kalan güncellemeleri yüklemeye devam edecek.";
"ID_2008" = "Yükleme Tamamlandı";
"ID_2009" = "Bu güncellemeyi yeniden çalıştır.";
"ID_2011" = "Geçerli güncellemeyi iptal edip kalan güncellemeleri yüklemeye devam et.";
"ID_2500" = "Konumu Değiştir...";
"ID_2501" = "Çıkış";
"ID_2502" = "Adobe Updater";
"ID_2503" = "%0 konumuna indirilemiyor. İndirilecek en az bir dosya maksimum dosya yolu uzunluğu 256 karakteri geçiyor. Konumu Değiştir\'i tıklatın ve daha kısa yol adı sonucu veren bir klasör seçin veya daha sonra devam etmek için Çıkış\'ı tıklatın.";
"ID_3001" = "Güncelleştirmeleri İndir";
"ID_3002" = "Devam";
"ID_3003" = "Bazı güncellemeler tam olarak indirilemeyebilir. İndirmeye devam etmek için Devam düğmesini tıklatın. Güncellemeleri daha sonra indirmek isterseniz Çıkış\'ı tıklatın.";
"ID_3005" = "Adobe Updater, indirme işlemine başlamaya hazır. Güncellemeleriniz için bir indirme konumu seçin:";
"ID_3006" = "%0 sürücüsünde yeterli disk alanı yok. Konumu Değiştir\'i tıklatın veya %1 MB disk alanı boşaltıp Yeniden Dene\'yi tıklatın.";
"ID_3007" = "Yeniden Dene";
"ID_3008" = "Yazma İzni Hatası. İndirme %0 konumuna kaydedilemiyor çünkü bu konumda dosya oluşturma izniniz yok. Gereken izinlerinizin olduğundan emin olun ve sonra Yeniden Dene\'yi tıklatın. Ya da Konumu Değiştir\'i tıklatın.";
"ID_3009" = "Bu konumda zaten aynı ada sahip bir dosya var. Var olan dosyanın üstüne yazmak için Değiştir\'i, başka bir indirme konumu seçmek için Konumu Değiştir\'i tıklatın.";
"ID_3010" = "Değiştir";
"ID_3011" = "%0 üstüne yazılamıyor. Dosyayı silip Yeniden Dene\'yi tıklatın veya başka bir indirme konumu seçmek için Konumu Değiştir\'i tıklatın.";
"ID_3012" = "Bu dosyanın kopyalanacağı konum kilitli. Dosya konumu için yazma erişimini etkinleştirin ve Yeniden Dene\'yi veya Konumu Değiştir\'i tıklatın.";
"ID_3013" = "Yeterli disk alanı yok. Lütfen biraz disk alanı boşalttıktan sonra Yeniden Dene\'yi tıklatın.";
"ID_3100" = "Aşağıdaki ürünler için güncellemelerin bazıları şu anda belirlenememektedir: %0";
"ID_3500" = "%1$u bayt";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Yüklemeyi Tamamla";
"ID_3505" = "Güncellemelerinizin çoğu başarıyla yüklendi, ancak en az bir güncelleme için elle yardıma gereksinim var.  İndirilmiş ancak henüz yüklenmemiş dosyaları görmek için Klasörü Aç\'ı tıklatın.";
"ID_3506" = "İndirme Tamamlandı";
"ID_3507" = "Güncellemeleriniz başarıyla indirildi ve bazılarının elle yüklenmesi gerekebilir.  İndirilen dosyaları görüntülemek için Klasörü Aç\'ı tıklatın. Updater\'dan çıkmak için Çıkış\'ı tıklatın (önerilmez).";
"ID_3508" = "Klasörü Aç";
"ID_3510" = "Yükleme Tamamlandı";
"ID_3511" = "Güncelleme işlemi tamamlandı.";
"ID_3512" = "Yok";
"ID_3516" = "%0 için güncellemeler denetleniyor";
"ID_3522" = "%0 dosyasının üstüne yazılamıyor. Dosya kilitli olabilir veya yeterli erişim haklarınız olmayabilir. Lütfen bu dosyaya yazma erişiminiz olduğundan emin olun.";
"ID_3601" = "İndirilen Güncelleme: %0";
"ID_3603" = "Ürün: %0";
"ID_3604" = "Güncelleme sunucusu yanıt vermiyor. Şu anda çevrimdışı olabilir ya da Internet veya güvenlik duvarı ayarları hatalı olabilir. Lütfen daha sonra yeniden deneyin.";
"ID_3607" = "Yüklemeye devam edilemedi. İndirilen dosya taşınmış veya silinmiş.";
"ID_3610" = "Güncellemeleri indirmeye devam et";
"ID_3611" = "İndirmeyi durdur ve daha sonra devam et.";
"ID_3612" = "İndirmeyi durdur ve tüm güncellemeleri iptal et.";
"ID_3613" = "Kalan indirmeleri durdur ve tamamlanan indirmeleri yükle.";
"ID_3614" = "Bir seçenek belirleyin:";
"ID_3615" = "İptal";
"ID_3700" = "Bilinmeyen";
"ID_3701" = "Durduruldu";
"ID_3702" = "Kalan süre: %2 (%0 / %1)";
"ID_3703" = "Güncelleme işlemi tamamlanmadı.  Şimdi çıkmak güncelleme işlemini iptal eder.\r\rGüncelleme işlemine devam etmek için Devam\'ı tıklatın.  Güncelleme işlemine daha sonra devam etmek isterseniz Çıkış\'ı tıklatın.";
"ID_3704" = "Bilgisayar yeniden başlatılınca güncellemeye devam et";
"ID_3705" = "İndirilen dosya doğrulama ve yüklemeden önce (%0) güvenli klasör konumuna taşınamadığından yükleme devam edemedi. Lütfen güvenli klasör konumunda yeterli boş disk alanı olduğundan ve yönetici için gereken erişim haklarının bulunduğundan emin olun.";
"ID_5000" = "Bileşen başarıyla indirildi.";
"ID_5001" = "Bu güncelleme artık indirmek için yok.";
"ID_5002" = "Dosya artık indirmek için yok.";
"ID_5003" = "İndirmeyi devam ettiriyorsunuz ancak sunucudaki dosya değişti.";
"ID_5004" = "Dosya doğrulanamadı.";
"ID_5005" = "Sunucudaki dosya değişmiş ve boyutu doğru değil.";
"ID_5006" = "Dahili hata. İstenen dosya indirilemedi.";
"ID_5007" = "Uygulama bulunamadığından (kaldırılmış olabilir) dosya doğrulanamadı.";
"ID_5100" = "Bir hata oluştu.";
